WordPress Plugin: add-basic-contributor-to-user-roles

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.